body{
    margin: 60px;
    font-family: "helvetica-neue-lt-pro", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(100svh - 120px);
}

h1, p{
    margin: 0;
    font-size: inherit;
    font-weight: inherit;
}

img{
    width: 100%;
    height: auto;
    display: block;
}

header, main{
    width: calc(100% - 0px);
}

a, a:visited, a:active, a:hover{
    color: inherit;
}

u{
    text-underline-offset: 4px;
    text-decoration-thickness: 1px;
}

header a{
    text-decoration: underline dotted;
    text-underline-offset: 4px;
    text-decoration-thickness: 1px;
}

.grid{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 20px;
    margin: 0 auto;
}

.col-1{ grid-column: span 1; }
.col-2{ grid-column: span 2; }
.col-3{ grid-column: span 3; }
.col-4{ grid-column: span 4; }
.col-5{ grid-column: span 5; }
.col-6{ grid-column: span 6; }
.col-7{ grid-column: span 7; }
.col-8{ grid-column: span 8; }
.col-9{ grid-column: span 9; }
.col-10{ grid-column: span 10; }
.col-11{ grid-column: span 11; }
.col-12{ grid-column: span 12; }

img{
    width: 100%;
    height: auto;
}

@media only screen and (max-width: 1024px){
    
    body{
        margin: 30px;
        height: calc(100svh - 60px);
    }
    
    header .col-6, main .col-3{
        grid-column: span 12; 
    }
    
    header .col-3{
        grid-column: span 6;
    }
    
    header .col-6{
        margin-bottom: 20px;
    }
    
    main img{
        max-height: calc(100svh - 144px);
        object-fit: contain;
        object-position: left;
    }

}



@media only screen and (max-width: 520px){
    
    header .col-3{
        grid-column: span 12;
    }
    
}